<template>
  <div>
    <closeheader  v-bind:titolosezione="$t('dettagli_mungitura')" :back='true' :parent='this.parent'/>
    <v-container grid-list-md text-xs-center class="maxwidth">
      <v-layout row wrap align-center>
        <v-flex xs12 sm12 md12 class="parent">
          <v-img gradient="to top right, rgba(255,255,255,.20), rgba(25,32,72,.7)" fluid v-bind:src="require('@/assets/IMG/Mungitura@2x.png')"/>
          <span class="child">{{ milkline }} </span>
        </v-flex>
      </v-layout>
    </v-container>
    <v-container mb-5 pb-5 grid-list-md text-xs-left class="maxwidth">
      <v-layout row wrap align-left>
        <v-flex xs12 sm12 md12 class="parent">
          <p>{{ $t('dettaglio_mungitura_description') }}</p>
        </v-flex>
      </v-layout>
    </v-container>
  </div>
</template>

<script>
import closeheader from '@/components/closeheader'

export default {
  name: 'dettaglimungitura',
  data () {
    return {
      posts: this.$store.getters.BATCHINFO,
      parent: this.$route.params.parent,
      milkline: this.$route.params.milkline
    }
  },
  components: {
    closeheader
  }
}
</script>

<style scoped>

img {
  width: 100%;
}

.parent {
  position:relative;
}
 
.child {
  color: white;
  position:absolute;
  bottom:10%;
  left:7%;
}

</style>
